Subject: Re: Year1 PTP vascular teaching 6H4Z1005
From: May Azzawi <[email-masked]>
To: Fiona Burrows <[email-masked]>
Date: Mon, 25 Jan 2021 15:53:46 +0000

Hi Fiona
Great, thanks for doing the recordings. They should work fine for students. I have a problem with My mailbox size and struggling with space so if you are able to upload in the dedicated ‘vascular area’ that would be really helpful. If you find that you cannot upload the lectures, then perhaps share them with me. I am not familiar with the one you are suggesting, but could test it if necessary

Kind Regards,

May

On 25 Jan 2021, at 15:30, Fiona Burrows <[email-masked]> wrote:

Hi May

Yes i would say one week in advance would be good, what i did for the STP program was pre-record the lectures so i just recorded myself talking over the slides and this seemed to work well so i can do that. I did find it abit of a nightmare to upload things to right section in moodle however so i will try and get it to the right place though if i cant, if i sent them to you via 'wetransfer' would you be able to upload them to the correct place for the students?

Kind Regards

Fiona Burrows

Training Manager

Accredited Clinical Vascular Scientist

IVS Ltd | Vascular Studies Unit | Wythenshawe Hospital | Southmoor Road | Wythenshawe | M23 9LT

Tel: +44 (0)161 291 4975 | Fax: +44 (0)161 291 4167 | www.ivs-online.co.uk<http://www.ivs-online.co.uk>

IVS Ltd | Vascular Studies Marjorie Warren Unit | Stepping Hill Hospital | Poplar Grove | Stockport | SK2 7JE

Tel: +44 (0)161 419 5648 | Fax: +44 (0)161 419 3582

Seeing the clearer image in vascular diagnostics

Registered in England and Wales: Independent Vascular Services Limited – 03773485| VAT Registration No: 703404186

IMPORTANT NOTICE

The copyright in this email belongs to IVS Ltd. Its contents are confidential and are for the intended recipient only. The information supplied must only be used for the purpose for which it was supplied. If you have received this email in error, any reading, printing, storage, disclosure, copying or any other action taken in respect of this e-mail is prohibited and may be unlawful. Please notify the sender immediately by reply email and then permanently delete the email. This email and its attachments have been scanned for viruses but we cannot guarantee that they are virus free. Therefore we do not accept liability for any damage caused, we suggest you carry out your own checks before opening any attachments.

________________________________
From: May Azzawi <[email-masked]>
Sent: 25 January 2021 15:25
To: Fiona Burrows <[email-masked]>
Subject: Re: Year1 PTP vascular teaching 6H4Z1005

Hi Fiona
Many thanks for getting back to me. If you could upload the lectures when you can, or Otherwise if they are the same ones as in previous years you could simply ‘unhide‘ them in the Moodle area. You could please just check that you actually have access to the year one area called scientific basis of physiological sciences module.

When would you like the students to start viewing these lectures? Perhaps one week ahead of theQ&A session?

Kind Regards,

May

On 25 Jan 2021, at 15:02, Fiona Burrows <[email-masked]> wrote:

Hi May

Apologies I have been on annual leave and I am waiting for IT to assign me a new password, with regards with the timetable I was just going to do the lectures virtually and upload them with the work sheets and exercises. Then I was going to use the session on the 18th as a Q and A si would probably do a session 10-12pm and 1-3pm.

These are the topics and presentations that IVS usually cover:

Kind Regards

Fiona Burrows

Training Manager

Accredited Clinical Vascular Scientist

IVS Ltd | Vascular Studies Unit | Wythenshawe Hospital | Southmoor Road | Wythenshawe | M23 9LT

Tel: +44 (0)161 291 4975 | Fax: +44 (0)161 291 4167 | www.ivs-online.co.uk<http://www.ivs-online.co.uk>

IVS Ltd | Vascular Studies Marjorie Warren Unit | Stepping Hill Hospital | Poplar Grove | Stockport | SK2 7JE

Tel: +44 (0)161 419 5648 | Fax: +44 (0)161 419 3582

Seeing the clearer image in vascular diagnostics

Registered in England and Wales: Independent Vascular Services Limited – 03773485| VAT Registration No: 703404186

IMPORTANT NOTICE

The copyright in this email belongs to IVS Ltd. Its contents are confidential and are for the intended recipient only. The information supplied must only be used for the purpose for which it was supplied. If you have received this email in error, any reading, printing, storage, disclosure, copying or any other action taken in respect of this e-mail is prohibited and may be unlawful. Please notify the sender immediately by reply email and then permanently delete the email. This email and its attachments have been scanned for viruses but we cannot guarantee that they are virus free. Therefore we do not accept liability for any damage caused, we suggest you carry out your own checks before opening any attachments.

________________________________
From: May Azzawi <[email-masked]>
Sent: 13 January 2021 22:14
To: Fiona Burrows <[email-masked]>
Subject: Year1 PTP vascular teaching 6H4Z1005

HI Fiona

I hope you are well. I have requested a teams session from 9-5pm on 18th Feb 2021, as I am not sure what your planned timetable is. If you could let me know so that I can update it for students, when you get the chance.

As you have an MMU ID you can view an online Personal teaching timetable and see the session.

try this link :-

https://mytimetable.mmu.ac.uk

thank you for your help

with kind regards,

May

"Before acting on this email or opening any attachments you should read the Manchester Metropolitan University email disclaimer available on its website http://www.mmu.ac.uk/emaildisclaimer "